@charset "utf-8";
/* 
Global CSS Document, client.com - Development Copy, site-d.css
Version:   1.00.20100713
Author:    Scratch Web Design, barra@scratchwebdesign.com
-----------------------------------------------------------------------------
*/

/* =JS/NOFOUC
js class is applied whem DOM is ready if UA is JS capable. 
Use to apply script specific styles. Use nofouc class to stop FOUC
http://www.learningjquery.com/2008/10/1-way-to-avoid-the-flash-of-unstyled-content
-----------------------------------------------------------------------------
*/
.js .nofouc {	display: none; }


/* =RESET
Adapted from http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/ 
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
:focus {
	outline: 0;
}
ol, ul {
	list-style: none;
}
/* Tables still need cellspacing="0" in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
/* Saves having to declare each div/ul/li position as relative and allows absolutely positioned elements inside them */
div, ul, li { position: relative } 


/* =TYPOGRAPHY */
/* 
		color: #BACDDC;													Link BG Light Blue 
		color: #336699;  												Light Blue 
		color: #103E75; rgba(16,62,117,1.0);  	Dark Blue
		color: #B2DA21; 												Lime
		color: rgba(178, 218, 33, 0.8);					Lime
*/


body {
  font: 62.5%/1.4 "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #000;
}

/* =Headings */
h1 {
	color: #fff;
	font-size: 23px;
	margin: -15px 0 0 40px;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.4);
}
	body.form h1,
	body#legal-stuff h1 { color: #103E75; margin: 20px 0; }
	
	h1 strong { font-weight: 400; }	

h2,
body#home h3,
body#faq dt {
	color: #103E75;
	font-size: 18px;
	letter-spacing: 1px;
	margin: 20px 0;
	font-style: normal;
	font-weight: normal;
}
body#legal-stuff #content h2, div#legal-include h2 { font-size: 20px; color: #111; }
	
	#header h2,
	#header span { font-size: 14px; color: #ccc; margin: 0; }
	#header h2.login { margin-bottom: 5px; }
	body#home #content h2 { 
		font-family: Arial, Helvetica, sans-serif;
		color: #111; 
		font-size: 28px; 
		letter-spacing: 2px;
		margin: 20px 0 0;
	}
	#header h2 { letter-spacing: normal; } 
h3 {
	font-size: 1.45em;
	font-weight: bold;	
	margin: 20px 0 -5px 0;
}

h4 {
	font-size: 1.5em;
	font-style: italic;	
	margin: 20px 0 -15px 0;
}


/* =Paragraphs */
p{
	font-size: 1.3em;
	margin: 20px 0 20px;
}
	#header p { 
	color: #fff;
	font-size: 18px;
	line-height: 30px;	
	margin: 0 0 0 40px;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.4);
	}
	#header p span { 
	color: #fff;
	font-size: 25px; 
	}
	dd p { margin: 0; }
	body#faq dd p { margin: 20px 0; }
	#testimonial dd p { font-style: italic; margin: 0; }

/* =Lists */
ul#subscription-details li { list-style: none; margin: 10px 0; padding: 0; }
li {
	color: #103E75;
	font-size: 1.3em;
	margin: 20px 15px;
	padding: 0 5px;
}
.js .stats li {
	margin: 10px 0;
	padding: 0;
	}
dl { clear: both; }
body#faq dl { clear: both; padding-top: 10px; border-top: 1px solid #eee;  }
dt {
	font-size: 1.3em;
	font-weight: bold;
	font-style: italic;
	margin: 15px 0 5px 0;
}

strong, .b { font-weight: bold; }
em, .i { font-style: italic; }

.alert { color: #CC0000; font-weight: bold; font-style: italic; }
.member-name { color: #B2DA21; color: #093870; color: #000; font-size: 1.3em; text-transform: capitalize; }
.getdigs { color: #103E75; font-size: 1.3em; }
.ie { color: #B2DA21; font-size: 1.3em; }

#apply-now { margin:40px 0 60px; }
p#skype { color:#666; font-size:1.2em; }

/* =LINKS */

/* Usability enhancement places image after link to indicate that link is external
Caveat: Attribute selector not supported by IE6 */
a[href^="http"] { 
  padding-right: 15px;
  background: url("../img/ext-link.png") no-repeat top right; 
}
a[href^="http://www.getdigs.ie"] {
  padding-right: 0;
  background-image: none; 
}
a[href^="https://www.getdigs.ie"] {
  padding-right: 0;
  background-image: none; 
}
a[href^="https://www.twitter.com"] {
  padding-right: 0;
  background-image: none; 
}
a[href^="https://www.facebook.com"] {
  padding-right: 0;
  background-image: none; 
}

/* =Default Links */ 
a:link, a:visited {
	color: #336699; /* Light Blue */
	text-decoration: underline;
}
a:hover, a:active {
	color: #000;
	background-color: #BACDDC;
}
a:focus {
	color: #000;
	background-color: #BACDDC;
}

/* =Header Nav Links */
#header a:link, #header a:visited {
	color: #b2da21;
	text-decoration: none;
}
#header a:hover, #header a:active {
	color: #eee;
	background: none;	
}
#header a:focus {
	color: #eee;
	background: none;
}
	a.regnow { font-size: 22px; letter-spacing: 1px; }
	p.regnow a { 

		}
	p.regnow a { 
		position: relative;
		top: 25px;
		}		

	p.regnow a:hover,
	p.regnow a:active,
	p.regnow a:focus {
		background: #FAFAFA;
		text-decoration: underline;		 	
	} 	

	#forgot {  
		width: 100%;
		padding: 0 0 5px 3px;  
	}
		#forgot a:link, #forgot a:visited { font-size: 1.1em; color: #CCC !important; text-decoration: underline; }
		#forgot a:hover, #forgot a:active, #forgot a:focus { color: #FFF !important; }

	#mlmflag {  
		top: -8px;
	}

/* =NAV (MAIN) */

ul.nav {
	font-size: 1.2em;
}
	.nav li {
		float: left;
		margin: 0 25px 0 0;
		padding: 0;
	 	list-style: none;
		text-transform: capitalize;
	}
		.nav li a {
			text-decoration: none;
			letter-spacing: 1px;
		}

ul#member-subnav { float: right; 	font-size: 1.1em; letter-spacing: normal; }
	ul#member-subnav li a { letter-spacing: normal; }
	p.welcome { margin-bottom: 0; }

/* =LAYOUT */

/* Stick footer to bottom of page 
http://ryanfait.com/resources/footer-stick-to-bottom-of-page/) */
html, body { height: 100%; text-align: center; }
	div#outerwrap {
		text-align: left;
		min-height: 100%;
		height: auto !important;
		height: 100%;	
		margin: 0 auto -70px; /* Must be neg value of footer height */
	}	
		div#pushfooter {
			height: 70px; /* Must be same value as footer height+paddig+margin */	
			clear: both;
		}
	/* =Footer */
	div#footer {
		height: 59px;
		margin: 0 auto;
		padding-top: 10px;
		border-top: 1px solid #DADADA;
		background-color: #f5f5f5;
		font: 1.1em/20px Arial, Helvetica, sans-serif;
		color: #999;		
		}
		span#show-info {
			width: 120px;
			height: 50px;
			/*
			background: transparent url(http://www.scratchwebdesign.com/branding/scratch-ftr-getdigs.png) no-repeat;
			*/
			background:transparent;
			float: right; 
			margin-right: 10px;			
			padding-left: 20px;
			text-transform: uppercase;
			letter-spacing: 1px;	
		}
		span#legal, span#design {
			display: block;
			float: right; clear: left;
			margin: 27px 10px 0 0;
			}
		#footer span a { color: #999 !important; text-decoration: underline !important; }		
		#footer span#show-info a { text-decoration: none !important; }	
		#footer span a:hover,
		#footer span a:active
		#footer span a:focus { color: #111 !important; }
		/* =Footer Nav */
		div#footer ul.nav {
			width: 1000px;	
			margin: 0 auto;
			padding-left: 70px;
			position: absolute; top: 10px; left: 10px;
		}
		#footer ul.nav li { 
		font-size: 0.9em;
		}
			div#footer ul.nav a {
				margin: 0 3px;
				font-weight: normal;
			}
			/* =Footer Links and search results pagination links */
				/* =Footer */
		#pagination {
		padding-top: 10px;
		font: 1.2em/20px Arial, Helvetica, sans-serif;
		color: #999;		
		}
			#footer a:link, #footer a:visited,
			#pagination a:link, #pagination a:visited {
				color: #999;
				text-decoration: none;
			}
			#footer a:hover, #footer a:active,
			#pagination a:hover, #pagination a:active {
				color: #336699;
			}
			#footer a:focus,
			#pagination a:focus  {
				color: #003366;
				text-decoration: none;
				background-color: #aec6dd;
			}

	#headerwrap {
		height: 325px;
		background: #427298 url(../img/bg-headerwrap.jpg) repeat-x bottom left;
	}
	body.form #headerwrap, body#legal-stuff #headerwrap { height: 160px; }
		#header {
			width: 1000px;
			margin: 0 auto;
		}
			#mlm {
				position: absolute;
				left: 150px; top: 275px;
			}
			#interact {
				position: absolute;
				top: 10px; right: 0;
				width: 500px;
				height: 295px;
			}
			body.form #interact, body#legal-stuff #interact { height: 130px; }

				#reg { float: left; clear: left; width: 45%; }
				#try { float: left; width: 50%; }
				#navwrap {
					position: absolute;
					right: 0; bottom: 0;
				}
		li#agent { 
			position:absolute; left:-525px; top:-20px;
			height:50px; padding:20px 0 0 55px; background:url(../img/bg-agent.png) center left no-repeat;
			}
			#agent a { text-decoration:underline; } 
		
	#content {
		width: 960px;
		margin: 0 auto 0;
		margin-bottom: 50px;		
		padding-left: 40px;
	}
	body#home #content { }
		div.col {
			width: 460px;
			float: left;
			margin-bottom: 50px;
			padding: 0;			
		}
		#home div.col {
			width: 330px;
		}
		ul.q { margin: 0; }
			body#home ul.q { margin: 0; list-style: none; }
			ul#faqlist li { width: 16%; float: left; }
			#content ul { font-weight: normal; list-style: disc; }
			#content .stats ul { list-style: none; }
			ul.q li { min-height: 40px; padding-left: 40px; font-weight: bold; list-style: none; background: #fff url(../img/bullet-q.jpg) no-repeat; }

		
		.spacer { margin-right: 40px; }
		
		#sidebar {
			float: right;
			margin-top: -30px;
			padding: 0 0 50px;
			width: 220px;
		}

			#announce {
				background: url(../img/bg-headerwrap.jpg) top left;
				margin-bottom: 20px;
				border: 1px solid #999;
				-moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px;
				box-shadow: 2px 3px 3px rgba(0,0,0,0.40); -moz-box-shadow: 2px 3px 3px rgba(0,0,0,0.40); -webkit-box-shadow: 2px 3px 3px rgba(0,0,0,0.40);	
				}
				body#home #content #announce h2 {
					height: 50px;
					color: #FFF;
					font-size: 20px;
					text-shadow: 2px 2px 2px rgba(0,0,0,0.4);
					margin: -30px -30px 0 0;
					padding: 50px 60px 20px 20px;
					background: url(../img/special-offer-ending.png) no-repeat top right;
					}		
				#announce p {
					color: #FFF;
					font-weight: bold;
					margin: 0 0 20px;
					padding: 0 20px;
					}
					#announce a {
						color: #FFF;
						}		
			#sidebar .stats { 
				border: 1px solid #CCC;
				padding: 0 20px 50px;
				background: #E9F1F7;
				-moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px;
				/*box-shadow: 2px 3px 3px rgba(0,0,0,0.40); -moz-box-shadow: 2px 3px 3px rgba(0,0,0,0.40); -webkit-box-shadow: 2px 3px 3px rgba(0,0,0,0.40);*/	
				 }
				#sidebar .stats h3 {
					color: #111;
					font-size: 1.6em;
					font-weight: bold;
					letter-spacing: 0;
					}				 
				.stats p { 
					color: #111;
					margin-bottom: 0; 
					}
				.latest-stats li {
					list-style: none;
					padding: 0;
					font-size: 1.5em;px;
					}
				.js .latest-stats li  {
					display: none;
					}					


		#testimonial {
			border: 1px solid #CCC;
			border-radius: 7px;
			-moz-border-radius: 7px; -webkit-border-radius: 7px;
			background: #E9F1F7;
			margin: 30px 0;
			padding: 10px 40px 50px;
			font: 1.1em/1.6 Arial, Helvetica, sans-serif;
		}

/* =FORMS */

input[type="text"], input[type="password"], input[type="file"], select, textarea { 
	color: #666;
	background-color: #fafafa;	
	padding: 4px;
	border: 1px solid #CCC;
	border-radius: 3px; 
	-moz-border-radius: 3px; -webkit-border-radius: 3px;
	/*box-shadow: inset 0 0 7px rgba(16,62,117,0.2);*/
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.2); -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.2);			
}	

input[type="text"]:active, input[type="text"]:focus,
input[type="password"]:active, input[type="password"]:focus,
input[type="file"]:active, input[type="file"]:focus,
select:active, select:focus,
textarea:active, textarea:focus { 
	color: #000;
	background-color: #fff;	
	border: 2px solid #B2DA21;
	margin: -1px;
	box-shadow: inset 0 1px 5px rgba(178,218,33,1.0);
	/*-moz-box-shadow: 0 0 10px rgba(178,218,33,1.0);*/
  -moz-box-shadow: inset 0 1px 5px rgba(178,218,33,1.0);
  -webkit-box-shadow: inset 0 1px 5px rgba(178,218,33,1.0);
}
		input[type="file"]:active, input[type="file"]:focus { 
			margin-top: 0;
		}

textarea { font: 1.3em/1.4 "Trebuchet MS", Arial, Helvetica, sans-serif; }

input[type="text"], input[type="password"], textarea { cursor: text; }
select, input[type="radio"], input[type="checkbox"] { cursor: pointer; }
input[type="radio"], input[type="checkbox"] { border: none; margin: 0; }

#header input.button {
	color: #000 !important;
	padding: 3px 4px;		
	background: #b2da21; 
	background: rgba(178, 218, 33, 0.8);
	box-shadow: inset 0 0 7px rgba(255,255,255,1);
  	-moz-box-shadow: inset 0 0 7px rgba(255,255,255,1);
  	-webkit-box-shadow: inset 0 0 7px rgba(255,255,255,1);
	cursor: pointer;
	border: 1px solid #ccc;
	border-top-color: #dadada;
	border-radius: 3px; 
	-moz-border-radius: 3px; -webkit-border-radius: 3px;
	text-decoration: none;
}
input.button:hover, input.button:active, input.button:focus { 
	background: rgba(178, 218, 33, 1.0);
}

	body.form #content input, textarea { 
		width: 260px; 
	}
		body.form form#register-interest textarea { width: 500px; }
		textarea { 
			height: 100px; margin: 0;
	}
	body#agent-apply textarea { width:400px; }

input.big-button { 
	cursor: pointer; 
	width: auto !important;
	font-size: 14px; letter-spacing: 1px;
	margin-bottom: 50px;
	padding: 5px;
	color: #457198;
}
input.big-button:hover,
input.big-button:active,
input.big-button:focus { color: #103E75;  }


	#header input { color: #ccc; border: 1px solid #FFF; }
	#header input:active,
	#header input:focus { border: 1px solid #fff; }
	

	input#PreferredUsername, input#Password, input#ConfirmPassword, 
	input#CityTown, input#FirstName, 	input#LastName, input#Name, input#Telephone,
	input#WeeklyRent, input#AddressLine1, input#AddressLine2 { width: 160px !important; }
	
	input#EmailAddress, input#AddressLine1, input#AddressLine2 { width: 260px !important; }
 	
	input.short { width: 160px !important; }
	
	select { width: 170px !important; }

	input[type="radio"] { width: auto !important; margin-left: 40px; vertical-align: text-top; }
	input[type="file"] { margin-bottom: 10px; }

	div#legal-notice input { width: auto !important; float: left; clear: left; margin-left: 20px; }

	/* =In-Field Labels */
	form#login input { color: #222; }
	form#login div { float: left; position: relative; margin: 10px 10px 3px 0; }
		.js form#login div { margin: 0 10px 3px 0; }
	form#login div label { position: absolute; top: -15px; left: 0px; font-size: 1.1em; color: #ccc;}
	.js form#login div label { position: absolute; top: 4px; left: 5px; font-size: 1.3em; color: #aaa;}
	form#login div br { display: none; }	
	form#login input[type="text"]:active, form#login input[type="text"]:focus,
	form#login input[type="password"]:active, form#login input[type="password"]:focus { margin: 0; }

	/* =In-Field Labels */
	form#loginc input { color: #222; }
	form#loginc div { float: left; position: relative; margin: 10px 10px 3px 0; }
		.js form#loginc div { margin: 0 10px 3px 0; }
	form#loginc div label { position: absolute; top: -15px; left: 0px; font-size: 1.1em; color: #ccc;}
	.js form#loginc div label { position: absolute; top: 4px; left: 5px; font-size: 1.3em; color: #aaa;}
	form#loginc div br { display: none; }	
	form#loginc input[type="text"]:active, form#loginc input[type="text"]:focus,
	form#loginc input[type="password"]:active, form#loginc input[type="password"]:focus { margin: 0; }

div.row { margin: 0 5px; float: left; width: 100%; padding: 6px 0;}
div.no-pad { padding: 0; }
	div.nf { float: none; clear: both; }
	div.row label, body#contact-page label#Message-ariaLabel, 
	span.label, span.user-detail { float:left; display: block; width: 22em; font-size: 1.3em; font-weight: bold; margin-right: 5px; padding-left: 5px;} 
	label#Message-ariaLabel { width: 10em; }
	span.user-detail { font-weight: normal; }
	label span.optional { color: #666; font-size: 1em; font-style: italic; font-weight: normal; }
	div.row label:hover { background: #BACDDC; cursor: pointer;}

div.radio { width: auto; float: left; }
	div.gender p { width: 120px; color: #666; font-style: italic; }
div.row fieldset { border: 1px solid #CCC ; margin: 5px; padding: 0 0 15px; border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 7px; }
fieldset#homeowner-lodger { width: 39em; }
fieldset#gender { width: 15em; }
	div.row fieldset legend, legend { font-size: 1.3em; font-weight: bold; line-height: 26px; margin-left: 20px; padding: 0 10px;}
		div.row fieldset span { display: block;}
			div.row fieldset span label { float: none; display: inline; font-size: 1.3em; font-weight: bold; line-height: 30px; }

form#room-update fieldset { clear: both; border: 1px solid #CCC; margin: 30px 5px; padding: 0 0 15px; border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 7px; 
}
	form#room-update fieldset div.row { margin-left: 30px; }
	form#room-update fieldset p { padding-left: 15px; color: #999; }
	form#room-update img { border: 1px solid #CCC; padding: 5px; margin: 20px 10px -20px; }

div.requiredRow { border: 0px solid #049; }

p.additional-info { 
		clear: both;
		padding: 10px 0 0 10px;
		font-style: italic;
		font-weight: bold;
		color: #103E75;
}

div.checkbox {
	width: 32%;
	margin-top: 20px;
}
div.checkbox.wide {
	width: 100%;
}
div.upload-file { width: 29%; margin-top: 0; }
	div.checkbox input {
		float: left;
		clear: left;
		width: auto !important;	
		margin-left: 10px;
	}
		div.checkbox label {
			width: 80%;
			float: left;
			font-weight: normal;
			margin: -3px 0 10px 10px;
		}
		div.upload-file label { width: 17em; margin-left: 5px;font-style: italic; }			


div#legal-include { 
	float: left;
	clear: both;
	width: 850px; 
	height: 285px;
	background: #fafafa;
	margin-bottom: 30px; 
	padding: 30px;
	overflow: auto;
	border: 1px solid #CCC;
	border-radius: 3px; 
	-moz-border-radius: 3px; -webkit-border-radius: 3px;
	/*box-shadow: inset 0 0 7px rgba(16,62,117,0.2);*/
	box-shadow: inset 0 1px 5px rgba(0,0,0,0.3);
	-moz-box-shadow: inset 0 1px 5px rgba(0,0,0,0.3); -webkit-box-shadow: inset 0 1px 5px rgba(0,0,0,0.3);			
}


	p#review-legal { font-weight: bold; margin-left: 5px; font-style: italic; }
	div#legal-notice label { font-weight: normal; width: 50em; float: left; margin: -3px 0 10px 15px; }

div.submit-indent { width: 400px; padding-left: 29.5em; padding-top: 30px; float: none; clear: both; }
div.submit-indent2 { width: 400px; padding-left: 45px; padding-top: 30px; float: none; clear: both; }


/* =validation error from jquery.validation.js */
div.row label.error { 
	float: none; clear: both;
	width: 555px;
	color: #c90000;
	background-color: #ffe1e1;
	margin: 0.5em 0; position: relative; top: 0.5em; 
	padding: 0.2em 6px;
	text-indent: 20px;
	border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;	
	background: #ffe1e1 url(../img/form-error-js.png) no-repeat center left;		
}

#milphota { display:none; }

/* Container for contact form server-side validation messages */
div#server-validation {
	margin: 0; padding: 0;
	width: 850px;
}
	div#server-validation p {
		margin: 0 10px 30px 30px; padding: 20px 20px 30px 80px;	
		font-weight: bold;	
		-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;				
		}
	#agent-apply div#server-validation p { margin-left:0; }
	div#server-validation p.success {
		color: #006600;
		border: 1px solid #006600;
		background: #ecffec url(../img/icon-success.png) no-repeat 10px 20px;
		}
	div#server-validation p.fail {	
		color: #f30;		
		border: 1px solid  #f30; 			
		background: #FFF2F2 url(../img/icon-fail.png) no-repeat 10px 20px;	
		}
	div#server-validation p.warning-invalid,
	div#server-validation p.warning-unknown {	
		color: #f30;		
		border: 1px solid #f30; 			
		background: #FFF2F2 url(../img/icon-warning.png) no-repeat 10px 20px;	
		}

.js #application-form { display:none; }
.js #application-form.show { display:block; }


/* =UTILITY */

/* Clear floats */
.clear { clear: both; }
br.clear { clear:both; display:block; height:1px; margin:-1px 0 0 0 }

/* Phark image replacement */
.ir { text-indent: -9999px; }

.assistive, .offscreen { position: absolute; left: -9999px; }


abbr, acronym {
	text-transform: uppercase;
}
/* If abbr or acronym has a title attribute, add style */
abbr[title], acronym[title] {
	cursor: help;
	border-bottom: 1px dotted #111;
}

/* =scroll to top */
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 70px;
	right: 30px;
	overflow: hidden;
	width: 80px;
	height: 70px;
	border: none;
	text-indent: -999px;
	background: url(../img/scroll-to-top.png) no-repeat 0 -70px;
}

#toTopHover {
	background: url(../img/scroll-to-top.png) no-repeat 0 0;
	width: 80px;
	height: 70px;
	display: block;
	overflow: hidden;
	float: left;
	opacity: 0;
}

#toTop:active, #toTop:focus {
	outline:none;
}

/* =tables */
table#conversation { width: 70%; padding-bottom: 30px; }
	table#conversation caption,
	table#conversation th, table#conversation td { font-size: 1.3em; vertical-align: top; }
	table#conversation caption { margin-bottom: 20px; }		
	table#conversation th, table#conversation td { padding: 10px; }	
	table#conversation th { font-style: italic; }
	table#conversation th, table#conversation td { border-bottom: 1px solid #eee; }
	table#conversation td#speechl { text-align: left; }
	table#conversation td#speechr { text-align: right; }

table#results { width: 100%; padding-bottom: 30px; }
	table#results caption,
	table#results th,
	table#results td { font-size: 1.3em; vertical-align: top; }
	table#results caption { margin-bottom: 20px; }		
	table#results th,
	table#results td { padding: 10px; }	
		table#results td#room-id, table#results td#room-desc a { text-transform: none; }
		table#results td#room-desc { width: 350px; }
		table#results td#address {  width: 150px; }
		table#results td#date {  width: 7em; }
		table#results td#message, table#results td#feedback {  width: 320px; }
		table#results td#owner {  width: 100px; }
		table#results td#view {  width: 100px; }
		table#results td#delmessage {  width: 50px; }
		 
	table#results th { font-style: italic; }
	table#results th, table#results td { border-bottom: 1px solid #eee; }
	td img, div#image-cycle img { border: 1px solid #CCC; padding: 5px; }


/* =room details layout */
div#details-text-wrap { width: 600px; float: left; }
	div.details-section { width: 260px; float: left; padding-right: 40px; }	
div#details-image-wrap { width: 320px; float: right; }	
	#cycle-nav { }
	#cycle-nav h3 { float: left; width: 14em; }
	#cycle-nav a {
	float: left;
	font-size: 1.45em;
	font-weight: bold;	
	margin: 20px 0 -5px 0;
	padding: 0 5px;
	}
	#image-cycle { margin-top: 20px; float: left; }

.logged {
     color: #999999;
     font-size : 80%;
}

.speechbubbler {
    position: relative;
    float: right;
    background: rgba(145, 174, 198, 0.5);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    width: 350px;
    min-height : 50px;
    padding: 10px;
}

.speechbubbler:before{
    content: "";
    position: absolute;
    top: 20%;
    left:-30px;
    z-index: 1;
    border: solid 15px transparent;
    border-right-color: rgba(145, 174, 198, 0.5);
}

.speechbubblel {
    position: relative;
    background: rgba(178, 218, 33, 0.5);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    width: 350px;
    min-height : 50px;
    padding: 10px;
}

.speechbubblel:after {
	content: '';
	position: absolute;
	right: 0;
	top: 40%;
	width: 0;
	height: 0;
	border: 15px solid transparent;
	border-left-color: rgba(178, 218, 33, 0.5);
	border-right: 0;
	margin-top: -15px;
	margin-right: -15px;
}

.textr { text-align: right; }

.delmsg { 
	width: 50px !important; 
	text-align: left; 
}

.newmsg { 
	width: 350px; 
}

.newmsg:active, .newmsg:focus { 
	color: #000;
	background-color: #fff;	
	border: 2px solid #91aec6;
	margin: -1px;
	box-shadow: inset 0 1px 5px rgba(145, 174, 198,1.0);
	/*-moz-box-shadow: 0 0 10px rgba(145, 174, 198,1.0);*/
  -moz-box-shadow: inset 0 1px 5px rgba(145, 174, 198,1.0);
  -webkit-box-shadow: inset 0 1px 5px rgba(145, 174, 198,1.0);
}



	
/* CLEARFIX *** 
    	bubbler   border-right-color: #91aec6;

	bubblel   border-left-color: #b2da21;

	*/

.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; } /* Hides from IE-mac */
.clearfix { display: block; clear: both; zoom: 1 /* For IE */; }


/* =DEVELOPMENT
-----------------------------------------------------------------------------
*/

/* Debug setting to check whether an issue is IE rendering issue or CSS problem
* { position: relative; zoom: 1; }
*/

/* Layout debug
* { border: 1px solid red; }
*/


